Subject: Re: [lojban] Re: importing ro

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 07 Nov 2002 16:02:58 +0000

la pycyn cusku di'e

>1. There are four fundamental quantifiers in Lojban: {ro, su'o, no,
>me'i[ro]} (I intend to make sure that the default origin for {me'i} is 
>{ro},
>if it is not already).

That would be a good default. If I remember correctly though, CLL
gives {pa} as a blanket default for every PA that neeeds one.

A slightly more systematic form for the quantifiers would
be {ro, no, za'u[no], me'i[ro]}. However, {za'u[pa]} is
useful as a plural marker, and we are all too used to {su'o}
to be worth the change.

Another systematic series would be {ro, no, su'o[pa], su'e[da'apa]}.

>2. They are related as follows
>subalterns: ro => su'o
> no => me'i
>contraries: ro => naku no (and so, if you can't do the numbers, no => naku
>ro)
>subcontraries: naku su'o => me'i (and so naku me'i => su'o)
>contradictories: naku ro <=> me'i
> naku su'o <=> no
> (and so naku no <=> su'o
> naku me'i <=> ro)
>When there is a guarantee that the subject term is non-empty,
> no => ro naku
> me'i => su'o naku

Yes, that's all clear. You are using the set (A+E-I+O-)
for the forms {Q broda cu brode}.

I prefer (A-E-I+O+) for those forms, which give the rules:
ro <=> no naku <=> naku su'o naku <=> naku me'i
and, when there is a guarantee that the subject term is non-empty,
ro => su'o
no => me'i

mu'o mi'e xorxes

_________________________________________________________________
STOP MORE SPAM with the new MSN 8 and get 2 months FREE* 
http://join.msn.com/?page=features/junkmail